Same As Last Week...dual Layer

vbimport

#1

:aLast week I posted that the new 5.0 for fab gold tells me I must insert a dual layer disc to burn. I have checked and I have d5 as my default. I’ve gone back to 4.0 to get a copy. PLEASE steer me in the right direction. thanks, Jim.


#2

You never responded in the other thread. What have you tried? Have you upgraded to 5.0.1.2?


#3

[QUOTE=signals;2052154]You never responded in the other thread. What have you tried? Have you upgraded to 5.0.1.2?[/QUOTE]

Hi signals, thanks for the reply. I have downloaded 5.0.1.2 and am having registration problems. But that can’t be my only problem because when I copy a dvd and then try to burn, it still nags for a dual layer disc. I am going to remove the 5.0 and re-install, again. Is there procedure I’m not following correctly for upgrading the 4.0 to the 5.0? I will try anything at this point. thanks, Jim.


#4

The v5 should install in a new folder in Program Files and will not overwrite any of the v4 files–I still have both on my system with no problems. Look in Common Settings and make sure the DVD5 size is set to at least 4300 MB. Also check that v5.0.1.2 is actually the version that is running (in the upper left of the DVDFab screen or Help->About).


#5

[QUOTE=signals;2052217]The v5 should install in a new folder in Program Files and will not overwrite any of the v4 files–I still have both on my system with no problems. Look in Common Settings and make sure the DVD5 size is set to at least 4300 MB. Also check that v5.0.1.2 is actually the version that is running (in the upper left of the DVDFab screen or Help->About).[/QUOTE]

signals, et al., I must have held my mouth the right way. I re-installed 5.0 for the third time and it is running right …at least for today. Thank you for all your support and help, Jim.


#6

Great news. You should be OK now.